## ruby-omniauth-facebook 1.6.0

=== debian/changelog ===
ruby-omniauth-facebook (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Simplify debian/ruby-tests.rb to require the unique test file test/test.rb
  * Add stub_request_scheme.patch to stub Request#scheme method and avoid test
    failures (Closes: #747740)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Jul 2014 20:21:41 +0200

ruby-omniauth-facebook (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #705766)

 -- Nitesh A Jain <niteshjain92@gmail.com>  Mon, 03 Mar 2014 22:52:56 +0530
