## ruby-omniauth-facebook 2.0.0

=== debian/changelog ===
ruby-omniauth-facebook (2.0.0-1) unstable; urgency=medium

  * New upstream release 
  * Removed stub_request_scheme.patch as it has been included in upstream

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 16 Aug 2014 18:27:56 +0530
