=== debian/control ===
Source: ruby-omniauth-facebook
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-omniauth-oauth2, ruby-mocha, ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-facebook.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-omniauth-facebook.git;a=summary
Homepage: https://github.com/mkdynamic/omniauth-facebook
XS-Ruby-Versions: all

Package: ruby-omniauth-facebook
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-omniauth-oauth2
Description: Oauth2 facebook strategy for OmniAuth
 This gem contains a OAuth2 facebook strategy for OmniAuth. It supports the
 OAuth 2.0 server-side and client-side flows.
 .
 Read the Facebook docs for more details:
 http://developers.facebook.com/docs/authentication.
