## ruby-omniauth-facebook 2.0.1

=== debian/changelog ===
ruby-omniauth-facebook (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.6 (No changes).
  * Update build-depends and depends version of ruby-omniauth-oauth2 to be
    more than 1.2.

 -- Nitesh A Jain <niteshjain92@gmail.com>  Fri, 29 May 2015 23:51:15 +0530
