## ruby-omniauth-facebook 3.0.0

=== debian/changelog ===
ruby-omniauth-facebook (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Check gemspec dependencies during build.
  * Update ruby-tests.rb (test files changed).

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Feb 2016 20:23:56 +0530
