## ruby-omniauth-facebook 4.0.0

=== debian/changelog ===
ruby-omniauth-facebook (4.0.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-omniauth-oauth2.
    + ruby-omniauth-facebook: Drop versioned constraint on ruby-omniauth-oauth2
      in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Pirate Praveen ]
  * Replace MultiJson.decode with JSON.parse in tests (Closes: #1031472)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Mar 2023 10:55:22 +0530

ruby-omniauth-facebook (4.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 14:01:03 +0530

ruby-omniauth-facebook (4.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream major release

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 07:43:09 +0530
