=== debian/control ===
Source: ruby-omniauth-facebook
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest,
               ruby-mocha,
               ruby-omniauth-oauth2
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-facebook.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-facebook
Homepage: https://github.com/mkdynamic/omniauth-facebook
XS-Ruby-Versions: all

Package: ruby-omniauth-facebook
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ruby-omniauth-oauth2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Oauth2 facebook strategy for OmniAuth
 This gem contains a OAuth2 facebook strategy for OmniAuth. It supports the
 OAuth 2.0 server-side and client-side flows.
 .
 Read the Facebook docs for more details:
 http://developers.facebook.com/docs/authentication.
