## ruby-omniauth-facebook 10.0.0

=== debian/changelog ===
ruby-omniauth-facebook (10.0.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable replace-multijson-decode-with-json-parse.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 03 Nov 2025 11:11:43 -0600
