=== debian/control ===
--- 
+++ 
@@ -9,15 +9,13 @@
                ruby-minitest,
                ruby-mocha,
                ruby-omniauth-oauth2
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-facebook.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-facebook
 Homepage: https://github.com/mkdynamic/omniauth-facebook
-XS-Ruby-Versions: all
 
 Package: ruby-omniauth-facebook
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ruby-omniauth-oauth2,
          ${misc:Depends},
