=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=ruby --with ruby
