=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-facebook .*/omniauth-facebook-(.*).tar.gz
